html {
	overflow-x: auto;
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../images/ruw-papier.jpg);
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	margin: 0;
	padding: 0;
	scrollbar-arrow-color: #C0C0C0;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #C0C0C0;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-shadow-color: #C0C0C0;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}

@font-face {
	font-family: Perisphere;
	src: local(Perisphere),
			url(../fonts/PERISPHE.woff);
	}

h1 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1.3em;
}

h2 {
	font-size: 1.3em;
	font-weight: normal;
}

h3 {
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 0;
	text-decoration: underline;
}

h4 {
	font-size: 110%;
	margin: 4em 0 0.5em;
}

h4:target {
	color: #6F99C2;
}

h5 {
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
}

h6 {
	font-size: 100%;
	margin-top: 0.5em;
	margin-bottom: 0;
}

p {
	margin-top: 0;
}

blockquote {
	margin: -1em 0 0 2em;
}

blockquote + blockquote {
	margin-top: 0;
}

img {
	border: none;
}

form {
	margin-bottom: 1em;
}

input {
	height: 20px;
	width: 250px;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6F99C2;
	padding-bottom: 0px;
}

a, a:visited {
	color: #0000B9;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #BC0404;
}
  
table {
	border: 0px;
	border-collapse: collapse;
}

table.besluiten td {
	border: 1px solid black;
	padding: 3px;
	vertical-align: top;
}

table.begroting {
	margin-bottom: 1em;
}

table.begroting caption {
	text-align: left;
	text-decoration: underline;
}

table.begroting td:nth-child(2) {
	text-align: right;
}

table.wachtlijst {
	width: 100%;
	max-width: 600px;
	margin-bottom: 3em;
}

table.wachtlijst caption {
	color: white;
	background-color: black;
	padding: 0.2em;
	font-size: 1.2em;
	font-weight: bold;
}

table.wachtlijst td:first-child {
	font-weight: bold;
}

table.wachtlijst td:nth-child(2) {
	text-align: right;
}

td {
	padding-right: 15px;
	vertical-align: top;
}

ul {
	margin-top: 0;
	margin-left: -25px;
	padding-top: 0;
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
}

ol {
	margin-left: -11px;
}

ol > li {
	margin-bottom: 1em;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #000000;
}

sup {
	line-height: 0;
	position: relative;
	top: 0.1em;
	font-size: 80%;
}

.lijst_blauw {
	list-style-image: url(../images/driehoekje_blauw.gif);
	list-style-type: none;
}

.lijst_rood {
	list-style-image: url(../images/driehoekje_rood.gif);
	list-style-type: none;
}

.lijst_geel {
	list-style-image: url(../images/driehoekje_geel.gif);
	list-style-type: none;
}

.lijst_kleine_letter {
	list-style-type: lower-alpha;
}

.lijst_nomargin {
	margin: -1em 0 0 0;
}

.normaal {
	font-weight: normal;
	color: black;
}

.knopje, .knopje:visited {
	padding: 0.3em 0.5em;
	border: 1px solid #000;
	outline: none;
	color: #000;
	text-decoration: none;
	float: right;
	font-size: 12px;
	font-weight: normal;
	margin: 21px 29px 0 0;
	position: relative;
	z-index: 10;
}

.knopje:hover {
	border-style: dotted;
	color: #000;
}

.rood {
	color: #BC0404;
}

.grijs {
	color: #808080;
}

.groot_en_dik {
	font-size: 1em;
	font-weight: bold;
}

.klein_font {
	font-size: 80%;
}

.groot_font {
	font-size: 150%;
	font-weight: bold;
}

.rechts {
	text-align: right;
}

.fotoFloatLeft {
	float: left;
	margin-right: 5px;
}

.fotoFloatRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

.clear {
	clear: both;
}

.tekst {
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;	
	margin-top: 20px;
	padding: 20px 40px;
	position: relative;
	box-shadow: 0 0 30px #666;
	
}

.lijst {
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	bottom: 20px;
	left: 40px;
	top: 20px;
	right: 5px;
	padding-right: 60px;	
}

.normaleLijst {
	margin: -1em 0 0 -11px;
}

.normaleLijst li {
	margin: 0;
}

.zenden_wissen {
	background-color: #C6E2FF;
	text-align: center;
	width: 99px;
	height: 24px;
	margin-top: 5px;
}

.verborgen {
	display: none;
}

.nomargin {
	margin-bottom: 0;
}

#container_links {
	position: fixed;
	left: 20px;
	top: 88px;
	width: 140px;
}

#menu {
	left: 0px;
	top: 70px;
	position: absolute;
	line-height: 150%;	
}

#container_hoofd {
	position: absolute;
	left: 166px;
	top: 0px;
	right: 10px;
	padding-bottom: 20px;
	max-width: 800px;	
}

#logo {
	color: #B90606;
	font-family: Perisphere;
	font-size: 69px;
	text-shadow: #555 5px 3px 5px;
	margin: 10px 0 30px 0;
	height: 49px;
	width: 670px;
}

#copyright {
	font-size: 7pt;
	color: #808080;
	margin-top: 20px;
}

#container_centraal {
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	position: absolute;
	max-width: 980px;
	overflow-x: hidden;
	overflow-y: auto;
	left: 166px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	box-shadow: 0 0 30px #666;
}

#container_menuutje {
	position: fixed;
	width: 120px;
	left: 20px;
	top: 20px;
}

#menuutje a, #menuutje a:visited {
	position: relative;
	text-decoration: none;
	text-align: left;
	background-color: #9ab;
	color: #fff;
	display: block;
	width: 107px;
	border: 2px solid #fff;
	border-color: #def #678 #345 #cde;
	padding: 0.25em 0.5em;
	font-size: 12px;
}

#menuutje a:hover {
	color:#fff;
	border-color:#345 #cde #def #678;
}

#menuutje p {
	position: relative;
	text-decoration: none;
	text-align: left;
	background-color: #6F99C2;
	color: #fff;
	display: block;
	width: 107px;
	border: 2px solid #fff;
	border-color: #def #678 #345 #cde;
	padding: 0.25em 0.5em;
	margin: 0;
	font-size: 12px;
}

#menuutje .menuutje2 a, #menuutje .menuutje2 a:visited {
	text-decoration: none;
	text-align: center;
	background-color: #9ab;
	color: #fff;
	display: block;
	border: 2px solid #fff;
	border-color: #def #678 #345 #cde;
	padding: 0.4em 0;
	font-size: 7pt;
	margin: 0;
	width: 37px;
	float: left;
}

#menuutje .menuutje2 a:hover {
	color:#fff;
	border-color:#345 #cde #def #678;
}

#menuutje .menuutje2 p {
	text-decoration: none;
	text-align: center;
	background-color: #6F99C2;
	color: #fff;
	display: block;
	border: 2px solid #fff;
	border-color: #def #678 #345 #cde;
	padding: 0.4em 0;
	margin: 0;
	font-size: 7pt;
	width: 37px;
	float: left;
}

#menuutje .button_margin {
	margin-top: 15px;
}

#sitemeter, #diafotos {
	display: none;
}

#thumbnails {
	margin-top: 1em;
}

#thumbnails div {
	width: 155px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 85%;
	font-weight: bold;
	float: left;
}

#aanwezig td {
	vertical-align: top;
}

#aanwezig td:first-child {
	font-style: italic;
	white-space: nowrap;
}
